Subject: [clisp-list] Stamina Rx

From: [email-masked]
Date: Mon Aug 25 07:49:18 2003

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.61 [en] (WinNT; I) [Netscape]">
   <title>stamina</title>
</head>
<body>
&nbsp;
<br><font size=+4>Goodbye <u><font color="#FF0000">VIAGRA</font></u>, Hello
<u><font color="#FF0000">STAMINA RX</font></u></font><font size=+4></font>
<p><font size=+2>&nbsp; Hi there. My name is John. . At 41 I still have
an excellent sex drive but was looking</font>
<br><font size=+2>for more in order to keep my erection harder and make
it last longer. I tried Viagra for</font>
<br><font size=+2>almost 8 months and was very happy with the result. I
was able to last longer during</font>
<br><font size=+2>intercourse and did not have any problem getting hard
quick right after I took it.</font><font size=+2></font>
<p><font size=+2>&nbsp; I got tired of paying over $10 per pill for Viagra
so I did some research and tried</font>
<br><font size=+2>many off the counter natural products without any success.
Finally I landed on a</font>
<br><font size=+2>product,<u> <font color="#FF6666">STAMINA RX</font></u>,
which I tried with amazing results. One bottle comes with</font>
<br><font size=+2>30 blue pills. When I took 2 of them 15 minutes before
intercourse or before I got</font>
<br><font size=+2>ready to jerk off my penis got so hard I could not believe
it. I could come and 30 minutes</font>
<br><font size=+2>later I could get hard again with the same result. Actually
I could feel the effects</font>
<br><font size=+2>for the next 1o hours. Once I took 6 pills just to experiment
and I had sex with</font>
<br><font size=+2>my girlfriend for 4 hours solid without loosing my hard
on and she could not get enough.</font><font size=+2></font>
<p><font size=+2>&nbsp;This product was so effective for me that I decided
to sell it and share the benefits</font>
<br><font size=+2>with you. The cost is so economical. At $40 per bottle
you are only paying $1.33 per</font>
<br><font size=+2>pill. Compared to Viagra that's a savings of over $8
per pill and you get better results.</font><font size=+2></font>
<p><font size=+2>Try it now. I guarantee that you will be more than happy
with the results. You will</font>
<br><font size=+2>never go back to Viagra again. Even if you did not use
Viagra and you were young</font>
<br><font size=+2>you could still use it. It will multiply your sex drive
and keep you rock hard as soon</font>
<br><font size=+2>as you're ready to go.</font><font size=+2></font>
<p><font size=+2>CALL ME DIRECT AT 1-888-288-9043 TO ORDER. THANKS, JOHN.</font><font size=+2></font>
<p><font size=+2>Please do not be fooled by other products that claim to
be better than <font color="#FF6666">STAMINA-RX</font>.</font>
<br><font size=+2>No product compares to this one. A lot of products claim
that they can make your</font>
<br><font size=+2>penis bigger and longer. It's all crap. Your penis cannot
get longer because you</font>
<br><font size=+2>can't stretch it past it's natural length. <font color="#FF6666">STAMINA
RX</font> is revolutionary and when</font>
<br><font size=+2>you try it you cannot go anywhere without it GUARANTEED,
your money back.</font><font size=+2></font>
<p><font size=+2>Look forward to hearing from you.</font><font size=+2></font>
<p><font size=+2>FOR E-MAIL REMOVAL PLEASE CALL 1-888-248-4930</font>
<br><font size=+2></font>&nbsp;
<br>&nbsp;
<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<font size=+1><u><font color="#FF6666">Stamina-Rx</font></u> is the all-natural
sexual stimulant alternative to Viagra, except it is totally safe to use.
There is also no</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
need for a prescription, since this is not a medication. This original
formulation increases sexual stamina and arousal, quickly</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
and safely. Made with only the highest grade of extracts and nutrients
available, <u><font color="#FF6666">Stamina Rx</font></u> is designed for
maximum</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
performance.</font><font size=+1></font>
<p><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
The formulation is truly unique since it combines two essential ingredients
that are not found in any other medications of this</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
type. These two proprietary components are:</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Xanthoparmelia Scabrosa which induces smooth muscle relaxation and increases
arterial dilation and bloodflow.</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Cnidium Monnier increases nitric oxide release while inhibiting PDE-5 which
means sustained erections for longer periods of</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
time. In addition, the following ingredients are part of this extremely
effective formulation:</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
1. Yohimbe 8% Extract this active constituent, increases blood flow to
the penis and dramatically increases the libido.</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
2. L-Arginine increases natural production of nitric oxide that will lead
to a more rigid erections.</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
3. Gamma Amino Butyric Acid increases the level of dopamine, that increases
sensations during orgasms.</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
4. Epimedium (Horny Goat Weed) accelerates sex drive better than any other
compound available.</font><font size=+1></font>
<p><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
The <u><font color="#FF6666">Stamina-Rx</font></u> formula has been compared
to another product called Enzyte. This product is also an all-natural,</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
non-prescription supplement that has been designed to improve male sexual
performance. In clinical studies, Enzyte has been</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
shown to be safe and effective while improving sexual performance. Enzyte
increases erection size, along with stronger, firmer</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
erections and increased libido. Most men using Enzyte report an increase
in erection size and fullness from 12% to 31%, with</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
and average of 24%. Stamina-Rx is an actual improved formula when compared
to Enzyte offering some added benefits.</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Though both formulations use the same high quality ingredients, only <u><font color="#FF6666">Stamina-Rx</font></u>
uses additional ingredients to assure</font>
<br><font size=+1>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
optimum performance and satisfaction.</font>
</body>
</html>